CCfits 2.7

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

CCfits::FITSUtil::UnrecognizedType Class Reference
FITS Exceptions

exception thrown by MatchType if it encounters data type incompatible with cfitsio. More...

`#include <FITSUtil.h>`

Inheritance diagram for CCfits::FITSUtil::UnrecognizedType:

List of all members.

## Detailed Description

exception thrown by MatchType if it encounters data type incompatible with cfitsio.

The documentation for this class was generated from the following files:

- FITSUtil.h
- FITSUtil.cxx